spring:
  datasource:
    username: root
    password: 123456
    url: jdbc:mysql://127.0.0.1:3306/ios_super_sign?useUnicode=true&characterEncoding=utf8
    driver-class-name: com.mysql.cj.jdbc.Driver
server:
  ssl:
    key-store: /sign/mode/cert.jks
    key-password: 123123123
